<?php
if (!defined('IN_OELOVE')) {
    exit('OElove[OEPHP] Access Denied');
}
function smarty_modifier_hidemobile($str, $star=3, $replen=4){
	if (!empty($str)) {
        if (strlen($str) > 7) {
            $str = substr_replace($str, '****', $star, $replen);
        }
	}
	return $str;
}
?>